=== debian/control ===
Source: ros-noetic-bota-worker
Section: misc
Priority: optional
Maintainer: Bota Systems AG <sw-support@botasys.com>
Build-Depends: debhelper (>= 9.0.0), libgtest-dev, ros-noetic-catkin, ros-noetic-roscpp, ros-noetic-rosunit
Homepage: http://wiki.ros.org/bota_driver
Standards-Version: 3.9.2

Package: ros-noetic-bota-worker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-roscpp
Description: High resolution version of the ROS worker.
